Subject: [Aaa] JANG DOO------ VERY IMPORTANT

From: [email-masked]
Date: Wed, 3 Mar 2004 20:14:26 +0100

Greetings from me and my family,

Getting your contact was not an easy task because
since I am not computer literate, I ordered my son to
seek a partner very far away and he went to the
institute of International Business to apply and he
paid them the charges. After two days we were given
three names and I did not write the three but merely
close my eyes in prayers and your address became my
selection. I intended to write one of the others if
you had not responded on time or if you eventually
change your mind. You see my friend, if you rely
solely on God, you will never go wrong.

My name is JANG DOO-HWAN, The brother of Mr. CHUN
DOO-HWAN, the former President of South Korea who
seized power in a military coup in 1979 and who ruled
from 1979 to 1987. My brother was pushed out of office
and charged with treason ,corruption and embezzlement
of over 21billion won. He was wrongly sentenced to
death but fortunately AMNESTY INTERNATIONAL stepped in
and commuted the sentence to life. We thank God that
he has finally being released though still under house
arrest in the sense of conditions of the freedom.
During my brother's regime as president of South
Korea, we realized some reasonable amount of money
from various deals that we successfully executed. I
have plans to invest this money for my children’s
future on real estate and industrial production.
Before my brother's was overthrown, I secretly
siphoned the sum of $30,000,000 million USD (Thirty
million United states dollars) out of Seoul and
deposited the money with a security firm that
transports valuable goods and consignments through
diplomatic means. I am contacting you because I want
you to deal with the security company and claim the
money on my behalf since I have declared that the
consignment belong to my foreign business partner. You
shall also be required to assist me in investment in
your country. I hope to trust you as a God fearing
person who will not sit on this money when you claim
it, rather assist me properly, I expect you to declare
what percentage of the total money you will take for
your assistance. When I receive your positive response
I will let you know where the security company is and
the payment pin code to claim the money which is very
important. What we need is to indicate your interest
that you will assist us by receiving the money on our
behalf in Europe or with special arrangement, you can
get it transfered to you by bank transfer . For this,
you shall be considered to be the beneficiary of the
money. The project in brief, is that the funds with
which we intend to carry out our proposed investments
in your country, is presently in the custody of a
Diplomatic Courier Services Company in Europe. We
cannot do this ourselves because we do not have any
relatives living outside South Korea and moreover we
do not want the government of my Country to know about
the money because they will believe I got the money
from my brother while he was still in office as
president .Once you confirm the receipt of the money
,I will come over with my Children to your Country or
any Country in Europe to start a new life with my
Family. As soon as payment is effected, and the amount
mentioned above is successfully transferred into your
account, we intend to use our own share in acquiring
some estates abroad. For this too you shall also be
our overseas manager of all our properties and you
will be paid based on a certain percentage agreed on
by both parties. For now, let all our communication be
by e-mail because my line is right now connected to
the South Korean Telecommunication Network services
therefore we can not take the chances of being heard. 
Please also send me your telephone and fax number. I
will ask my son to contact you to give you more
details on after I have received a response from you.
I am going to introduce you to him as an age long
friend so as to prevent him from using any of his own
friends who I regard as sycophants who are around him
for financial gains and treacherous if he gives them
this opportunity. This I got from the experience I had
when the people turned against Chun, my brother that
became the prelude of our sorrow. The reason why it
took this long was that the security company’s
agreement with me was that my brother must personally
sign the Power of Attorney that will transfer title to
the prospective beneficiary. It was a long wait but it
paid off. His excellency, Chun Doo-Hwan does not want
to be personally involved for security reason. Your
quick response will be highly appreciated. Thank you
in anticipation of your cooperation. 
Yours faithfully,
JANG DOO-HWAN. 

_______________________________________________
Aaa mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/aaa